

namespace Indotalent.Infrastructure.AutoNumberGenerator;

public static class DI
{
    public static IServiceCollection AddAutoNumberGeneratorService(this IServiceCollection services)
    {
        services.AddScoped<AutoNumberGeneratorService>();

        return services;
    }
}
